Page MenuHomePhabricator

Allow sysops to grant/revoke 'confirmed' user group on fawiki
Closed, ResolvedPublic

Description

Hello. Per community consensus administrators should be able to grant/revoke 'confirmed' user group on fawiki. Thank you.

Discussion:
https://fa.wikipedia.org/wiki/ویکی‌پدیا:قهوه‌خانه/گوناگون#.DA.A9.D8.A7.D8.B1.D8.A8.D8.B1.D8.A7.D9.86_.D8.AA.D8.A3.DB.8C.DB.8C.D8.AF.D8.B4.D8.AF.D9.87

Event Timeline

Calak created this task.Jan 21 2015, 10:49 PM
Calak raised the priority of this task from to Normal.
Calak updated the task description. (Show Details)
Calak added a project: Wikimedia-Site-requests.
Calak added a subscriber: Calak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 21 2015, 10:49 PM
gerritbot added a subscriber: gerritbot.

Change 186230 had a related patch set uploaded (by Calak):
Allow sysops/botadmins to grant/revoke 'confirmed' user group on fawiki

https://gerrit.wikimedia.org/r/186230

Patch-For-Review

Calak claimed this task.Jan 22 2015, 1:12 PM
Calak set Security to None.

Change 186230 merged by jenkins-bot:
Allow sysops/botadmins to grant/revoke 'confirmed' user group on fawiki

https://gerrit.wikimedia.org/r/186230

Calak closed this task as Resolved.Jan 23 2015, 11:52 PM

Change 186763 had a related patch set uploaded (by Calak):
Create "eliminator" user group on fa.wikipedia

https://gerrit.wikimedia.org/r/186763

Patch-For-Review